Before installing the IDERA Dashboard and IDERA SQL Safe Backup review the system requirements. It is important that you learn about the hardware and software requirements, and the required accounts and permissions you need to have before installing these products.

The following topics are included in this section:

SQL Safe is ONLY compatible with IDERA Dashboard version 4.6 and with limited support.



IDERA |  Products | Purchase | Support |  Community | Resources |  About Us | Legal
  • No labels